/* CSS Document */

/* alegreya-regular - latin */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: url('/includes/fonts/alegreya-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/includes/fonts/alegreya-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/includes/fonts/alegreya-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/includes/fonts/alegreya-v19-latin-regular.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-700 - latin */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 700;
  src: url('/includes/fonts/alegreya-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/includes/fonts/alegreya-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/includes/fonts/alegreya-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/includes/fonts/alegreya-v19-latin-700.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-italic - latin */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 400;
  src: url('/includes/fonts/alegreya-v19-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/includes/fonts/alegreya-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/includes/fonts/alegreya-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/includes/fonts/alegreya-v19-latin-italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}

/* alegreya-700italic - latin */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 700;
  src: url('/includes/fonts/alegreya-v19-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/includes/fonts/alegreya-v19-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/includes/fonts/alegreya-v19-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/includes/fonts/alegreya-v19-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/includes/fonts/alegreya-v19-latin-700italic.svg#Alegreya') format('svg'); /* Legacy iOS */
}


html {
	margin:0px;
	padding:0px;
	height:100%;
	border:none;
}

body, div, p, li {
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height:1.5em;
	font-family:'Alegreya',"Times New Roman", Times, serif;
	font-weight:400;
	color:#000000;
	
	}
.sans, .sans p, .sans li, .sans div {
	font-family:Helvetica, Arial, Verdana, sans-serif; 
}
h1 {
	margin:0px 0px 30px 0px;
	padding:0px;
	font-size:30px;
	font-weight:700;
	color:#000000;
	}
	
h2 {
	margin:0px 0px 20px 0px;
	padding:0px;
	font-size:26px;
	font-weight:700;
	color:#000000;
	}
	
h3 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-weight:700;
	font-size:22px;
	color:#000000;
	}
	
h4 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-weight:700;
	font-size:18px;
	color:#000000;
	}
	
h1.has_subtitle { margin-bottom:0; }
	
p { margin-bottom:20px; }
p:empty { min-height:27px; }

a, a:link, a:visited, a:active, a:hover { color:#003768; font-weight:700; text-decoration:none; }

a h2, a h3, a h4 { color:#003768; }

a.button, a.button:link, a.button:visited, a.button:active {
	color:#fff;
	background-color:#005368;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	display:inline-block;
	padding:8px 12px;
	font-size: 18px;
}
a.button:hover {
	background-color:#077995;
}

hr {
	background: none;
	border:none;
	border-bottom:3px solid rgba(255,255,255,0.5);
	margin:40px -25px;
}
#ckeditor hr { border-bottom:1px solid #000; }

/* page structure */
#background {
	position:fixed;
	width:100%;
	height:100%;
	left:0;
	top:0;
	margin:0;
	padding:0px;
	z-index:1;
	overflow:hidden;
}
#wrapper {
	position:relative;
	height:100%;
	margin:0;
	padding:0;
	vertical-align:top;
	z-index:10;
}
#content {
	position:relative;
	padding:35px 25px 25px;
	margin:35px auto;
	width:calc(100% - 90px);
	max-width:1110px;
	background:url(/images/content_bg.png) repeat;
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#logo {
  font-size:34px;
	line-height:37px;
	font-weight: 700;
}
#footer {
	border-top:3px solid rgba(255,255,255,0.5);
	margin:40px -25px 2px;
	padding:30px 25px 10px;
}
#footer, #footer div { font-size:15px; color:#000; }
#footer a, #footer a:link { color:#000; font-weight:400; }

#header { display:flex; width:100%; justify-content:space-between; margin-bottom:8px; align-items:flex-end; }

/*----Navigation----*/
#main_nav { text-align:right; }
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  display:inline-block;
  margin: 0 0 0 15px;
  padding: 0;
  position: relative;
  text-align:left;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font-size:19px;
  line-height: 26px;
  color: #000000;
  display: block;
  text-decoration: none;
  text-transform:uppercase;
}
.nav li a:hover {
	color: #005368;
}
.nav li a.here, .nav li a.here:link, .nav li a.here:active, .nav li a.here:visited, .nav li a.here:hover {
	color:#005368;
}
/* content */
.right	{float:right;}
.left	{float:left;}
.image_left { margin-right: 15px; margin-bottom:5px; float:left; }
.image_right { margin-left: 15px; margin-bottom:5px; float:left; }
.small { font-size:14px; color:#444; }
.subtitle { margin-top:0; margin-bottom:20px; }
h2.hasSubtitle { margin-bottom:3px; }

.mshow { display:none; }

.excerpt_page img { width:100%; }

.clear { clear:both; }
.clearleft { clear:left; }
.clearright { clear:right; }

/* grid */
.row { display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; margin:0; clear:both; width:100%; }
.row.wrap { flex-wrap:wrap; justify-content:space-between; grid-column-gap:9px;}
.row.wrap > .col { margin-right:0; margin-left:0;  }
.row.wrap::after { content: ""; flex:auto; }
.row.aligncenter { justify-content:center; }
.row.alignright { justify-content:right; }
.row.valignmiddle { align-items:center; }
.row.valignbottom { align-items:flex-end; }
.row.nomb { margin-bottom:0; }
.col { -webkit-box-flex:1; -moz-box-flex:1; -webkit-flex: 1;  -ms-flex: 1; flex: 1; margin:0 1.1%; flex-grow:0; flex-shrink: 0; }
#main_content .col { margin-bottom:20px; }
#main_content .col.nomb { margin-bottom:0; }
.col p:last-child {margin-bottom:0; }
.col:first-child { margin-left:0; }
.col:last-child { margin-right:0; }
.col.nomargin { margin-left:0; margin-right:0; }
.col.shrink { flex-shrink:1; }
.col.grow { flex-grow:1; }
.col.c1{width:6.32%; flex-basis:6.32%;}
.col.c2{width:14.83%; flex-basis:14.83%;}
.col.c3{width:23.35%; flex-basis:23.35%;}
.col.c4{width:31.87%; flex-basis:31.87%;}
.col.c5{width:40.38%; flex-basis:40.38%;}
.col.c6{width:48.9%; flex-basis:48.9%;}
.col.c7{width:57.42%; flex-basis:57.42%;}
.col.c8{width:65.93%; flex-basis:65.93%;}
.col.c9{width:74.45%; flex-basis:74.45%;}
.col.c10{width:82.97%; flex-basis:82.97%;}
.col.c11{width:91.48%; flex-basis:91.48%;}
.col.c12{width:100%; flex-basis:100%;}
.col.c1.nomargin{width:8.33%; flex-basis:8.33%;}
.col.c2.nomargin{width:16.67%; flex-basis:16.67%;}
.col.c3.nomargin{width:25%; flex-basis:25%;}
.col.c4.nomargin{width:33.33%; flex-basis:33.33%;}
.col.c5.nomargin{width:41.67%; flex-basis:41.67%;}
.col.c6.nomargin{width:50%; flex-basis:50%;}
.col.c7.nomargin{width:58.33%; flex-basis:58.33%;}
.col.c8.nomargin{width:66.67%; flex-basis:66.67%;}
.col.c9.nomargin{width:75%; flex-basis:75%;}
.col.c10.nomargin{width:83.33%; flex-basis:83.33%;}
.col.c11.nomargin{width:91.67%; flex-basis:91.67%;}
.col.c12.nomargin{width:100%; flex-basis:100%;}

.col_10,.col_01,.col_100,.col_010,.col_001,.col_110,.col_011,.col_1000,.col_0100,.col_0010,.col_0001,.col_1100,.col_0110,.col_0011,.col_1110,.col_0111 { display:inline-block; vertical-align:top; position:relative; }
.col_10, .col_1100 { width:48.5%; margin:0 0 0 0; float:left; }
.col_01, .col_0011 { width:48.5%; margin:0 0 0 0; float:right; }
.col_10.nomargin, .col_1100.nomargin { width:50%; margin:0; float:left; }
.col_01.nomargin, .col_0011.nomargin { width:50%; margin:0; float:right; }
.col_100 { width:31.4%; margin:0 2.9% 0 0; float:left; }
.col_010 { width:31.4%; margin:0 0 0 0; float:left; }
.col_001 { width:31.4%; margin:0 0 0 0; float:right; }
.col_110 { width:65.7%; margin:0 0 0 0; float:left; }
.col_011 { width:65.7%; margin:0 0 0 0; float:right; }
.col_1000 { width:22.75%; margin:0 3% 0 0; float:left; }
.col_0100 { width:22.75%; margin:0 3% 0 0; float:left; } 
.col_0010 { width:22.75%; margin:0 0 0 0; float:left; }
.col_0001 { width:22.75%; margin:0 0 0 0; float:right; }
.col_0110 { width:48.5%; margin:0 0 0 0; float:left; }
.col_1110 { width:74.25%; margin:0 0 0 0; float:left; }
.col_0111 { width:74.25%; margin:0 0 0 0; float:right; }
.col_10000, .col_01000, .col_00100 { width:18.4%; margin-right:2%; padding-right:0; float:left; }
.col_00010 { width:18.4%; margin-right:0; padding-right:0; float:left; }
.col_00001 { width:18.4%; margin-right:0; padding-right:0; float:right; }
.col_11000 { width:38.8%; margin-right:0; padding-right:0; float:left; }
.col_00111 { width:59.2%; margin-right:0; padding-right:0; float:right; }
.col_11100 { width:59.2%; margin-right:0; padding-right:0; float:left; }
.col_00011 { width:38.8%; margin-right:0; padding-right:0; float:right; }
.col_11110 { width:79.6%; margin-right:0; padding-right:0; float:left; }
.col_01111 { width:79.6%; margin-right:0; padding-right:0; float:right; }

img:not(#background_image) { max-width:100%; height:auto !important; }

.valignmiddle {vertical-align:middle;}

#mobile_nav_icon { display:none;}

@media screen and ( min-width:1000px ) {
	
	#main_content { padding:0 50px; }
	#main_content .home_slides, #main_content .header_slides { margin-left:-75px; margin-right:-75px; width:calc(100% + 150px); max-width:calc(100% + 150px) }
	#main_content .header_slides { padding:0 0 29.70% 0; }
	#main_content .home_slides { padding:0 0 44.55% 0; }
}

@media screen and ( max-width:1200px ) {
	#header { display:block; }
	#main_nav { text-align:left; margin-top:3px; }
	.nav li { margin:0 13px 0 0; }
	.nav li:last-child { margin-right:0; }
}

@media screen and ( min-width:901px ) {
	#main_nav { display:block !important; }
}
@media screen and ( max-width:900px ) {
	.mshow { display:block; }
	.mhide { display:none; }
	.mnofloat { float:none; }
	.maligncenter { text-align:center; }
	
	.row:not(.mrow) { display:block; margin:0; }
	.col.c1:not(.mcol), .col.c2:not(.mcol), .col.c3:not(.mcol), .col.c4:not(.mcol), .col.c5:not(.mcol), .col.c6:not(.mcol), .col.c7:not(.mcol), .col.c8:not(.mcol), .col.c9:not(.mcol), .col.c10:not(.mcol), .col.c11:not(.mcol), .col.c12:not(.mcol) { -webkit-box-flex:0; -moz-box-flex:0; -webkit-flex:0; -ms-flex:0; flex:0; margin:0 0 20px; width:100%; display:block; }
	
	.col.c1.mcol{width:6.32%; flex-basis:6.32%;}
	.col.c2.mcol{width:14.83%; flex-basis:14.83%;}
	.col.c3.mcol{width:23.35%; flex-basis:23.35%;}
	.col.c4.mcol{width:31.87%; flex-basis:31.87%;}
	.col.c5.mcol{width:40.38%; flex-basis:40.38%;}
	.col.c6.mcol{width:48.9%; flex-basis:48.9%;}
	.col.c7.mcol{width:57.42%; flex-basis:57.42%;}
	.col.c8.mcol{width:65.93%; flex-basis:65.93%;}
	.col.c9.mcol{width:74.45%; flex-basis:74.45%;}
	.col.c10.mcol{width:82.97%; flex-basis:82.97%;}
	.col.c11.mcol{width:91.48%; flex-basis:91.48%;}
	.col.c12.mcol{width:100%; flex-basis:100%;}
	.col.c1.mcol.nomargin{width:8.33%; flex-basis:8.33%;}
	.col.c2.mcol.nomargin{width:16.67%; flex-basis:16.67%;}
	.col.c3.mcol.nomargin{width:25%; flex-basis:25%;}
	.col.c4.mcol.nomargin{width:33.33%; flex-basis:33.33%;}
	.col.c5.mcol.nomargin{width:41.67%; flex-basis:41.67%;}
	.col.c6.mcol.nomargin{width:50%; flex-basis:50%;}
	.col.c7.mcol.nomargin{width:58.33%; flex-basis:58.33%;}
	.col.c8.mcol.nomargin{width:66.67%; flex-basis:66.67%;}
	.col.c9.mcol.nomargin{width:75%; flex-basis:75%;}
	.col.c10.mcol.nomargin{width:83.33%; flex-basis:83.33%;}
	.col.c11.mcol.nomargin{width:91.67%; flex-basis:91.67%;}
	.col.c12.mcol.nomargin{width:100%; flex-basis:100%;}
	
	.col_100, .col_010, .col_001, .col_110, .col_011, .col_10, .col_01, .col_1000, .col_0100, .col_0010, .col_0001, .col_1100, .col_0110, .col_0011, .col_1110, .col_0111, .col_10000, .col_01000, .col_00100, .col_00010, .col_00001, .col_11110, .col_01111, .col_110.inner_col { float:none; display:block; width:auto; margin-right:auto; margin-left:auto; border-right:none; max-width:none; }
	
	#header {
		margin-bottom: 12px; 
	}
	#mobile_nav_icon { 
		display:block; float:right; width:40px; height:30px; 
		cursor:pointer; 
		position: relative;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#mobile_nav_icon span {
		display: block;
		position: absolute;
		height:5px;
		width: 100%;
		background: #000;
		border-radius:5px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	
	#mobile_nav_icon span:nth-child(1) {
		top: 0px;
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#mobile_nav_icon span:nth-child(2) {
		top: calc(50% - 2.5px);
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#mobile_nav_icon span:nth-child(3) {
		top: calc(100% - 5px);
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}

	#mobile_nav_icon.open span:nth-child(1) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: -2.5px;
		left: 8px;
	}

	#mobile_nav_icon.open span:nth-child(2) {
		width: 0%;
		opacity: 0;
	}

	#mobile_nav_icon.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: calc(100% - 5px);
		left: 8px;
	}
	
	#main_nav { display:none; padding:5px 0 10px; }
	.nav li { display:block; text-align:right; margin:0; }
	.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited { padding:3px 0; }
}